/**********************************

Use: Main Screen Import

***********************************/
<style>
.cmxform fieldset p label span.error { color: red; }
form.cmxform { width: 30em; }
form.cmxform label {
	width: auto;
	display: block;
	float: none;
}
</style>
@import "reset.css";
@import "core.css";

@import "cmxformTemplate.css";
@import "cmxform.css";